﻿.searchInner{
	width:504px; 
	float:right;
	position:relative;
	margin-top: 12px;
	margin-right: 5px;
	z-index: 10000001;
}

.searchInner-long{
	width:544px; 
	float:right;
	position:relative;
	margin-top: 60px;
	margin-right: 30px;
	z-index: 10000001;
}

.spinner{
    position:absolute;
	padding: 0px 0px 0px 0px;
	width:16px;
	height:16px;
	float:right;
	margin-left:-141px;
	margin-top:11px;
}

.results {
    position:absolute;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #b3d689;
	border-width: 1px;
	width:442px;
	float:right;
	margin-left:-453px;
	margin-top:41px;
	display:none;
	z-index:10000000;
}

.spinner-long{
    position:absolute;
	padding: 0px 0px 0px 0px;
	width:16px;
	height:16px;
	float:right;
	margin-left:-29px;
	margin-top:11px;
}

.results-long {
    position:absolute;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #b3d689;
	border-width: 1px;
	width:442px;
	float:right;
	margin-left:-404px;
	margin-top:41px;
	display:none;
	z-index:10000000;
}

.search-button {
    position:absolute;
    float:right;
}

.search-filter-category{
display: block;
float: left;
margin: 5px 0px 5px 1px;
}
.search-filter-brand{
display: block;
float: left;
margin: 5px 0px 5px 1px;
}
.search-filter-name{
display: block;
float: left;
margin: 5px 0px 5px 1px;
}
